@charset "utf-8";
/* CSS Document */

#portalheader{
line-height:1.4em;
font-size:.85em;
text-align:center;
}

#portalheader,
#portalheader * {
padding:0;
margin:0;
color:#000;
text-decoration:none;
border:none;
list-style-type:none;
font-family:Tahoma,Arial,sans-serif;
}

#portalheader p{
margin-bottom:1em;
}

#portalheader body{
text-align:center;
margin:0px 196px 0px 196px;
}

#portalheader #head{
text-align:right;
margin:0 auto;
margin:0px 196px 0px 196px;
/*width:100%;*/
background-color:#FFFFFF;
}

#portalheader #logo{
padding:20px 15px 20px 15px;
text-align:left;
}

#portalheader #nav{
width:100%;
min-width:780px;
background:#001030;
color:#fff;
overflow:hidden;
max-height:35px;
}

#portalheader #nav ul{
text-align:center;
margin:0px 196px 0px 196px;
height:100%;
}

#portalheader #nav ul li{
height:100%;
float:left;
}

#portalheader #nav ul li a{
text-align:left;
height:100%;
display:block;
padding:10px 15px 10px 15px;
color:#FFFFFF;
float:left;
}

#portalheader #nav ul li a:hover,
#portalheader #nav ul li a:focus{
background:#F7941D;
color:#000000;
}

#portalheader #nav ul li .active{
color:#FFFFFF;
background-color:#102040;
}

#portalheader #nav ul li.specialnav a{
color:#f7941d;
}

#portalheader #nav ul li.specialnav a:hover,
#portalheader #nav ul li.specialnav a:focus {
background:#F7941D;
color:#000000;
}

#portalheader #nav ul li.specialactive{
color:#f7941d;
background-color:#102040;
}